-- (C) Copyright International Business Machines Corporation 23 January 
-- 1990.  All Rights Reserved. 
--  
-- See the file USERAGREEMENT distributed with this software for full 
-- terms and conditions of use. 
master_monitor: definitions
-- interface from monitor to master to notify termination
master_monitor: callmessage(
  username: charstring, -- who died
  normal: boolean -- true if normal termination
  )
  constant(normal)
  exit {full};
master_monitorIn: inport of master_monitor {full};
master_monitorOut: outport of master_monitorIn;

end definitions
